#
#Tue May 19 13:21:16 BST 2020
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text=Text
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_SHORT=Hodnota "auto" p\u0159e\u010Dtena skriptem
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=Text sestupn\u011B
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_with=Vym\u011Bnit dimenzi za...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand=Rozbalit v\u0161e
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_columns=Potla\u010Den\u00ED nul ve sloupc\u00EDch
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hide_totals=Skryt\u00ED sou\u010Dt\u016F
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line=Nebyla p\u0159id\u00E1na \u017E\u00E1dn\u00E1 nov\u00E1 \u0159\u00E1dka nebo sloupec, proto\u017Ee v\u0161echny charakteristiky maj\u00ED kl\u00ED\u010Dovou bu\u0148ku
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_UNSUPPORTED_EXPORT=Metoda API "export" nen\u00ED u aplikace nyn\u00ED u typu exportu podporov\u00E1na {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals=Zobrazen\u00ED sou\u010Dt\u016F
com.sap.ip.bi.zen.rt.components.contextmenu.impl.value=Hodnota
com.sap.ip.bi.zen.rt.components.contextmenu.impl.scaling_factor=Koeficient odstup\u0148ov\u00E1n\u00ED
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincludedtit=1 \u010Dlen zahrnut
com.sap.ip.bi.zen.rt.components.filterpanel.impl.range=Rozsah
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_ALL=Odeslat v\u0161e
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=Vybrat dimenzi
com.sap.ip.bi.zen.rt.components.messageview.impl.NO_NOTIFICATIONS=Nejsou k dispozici \u017E\u00E1dn\u00E1 hl\u00E1\u0161en\u00ED
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=Kr\u00E1tk\u00FD popis
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=Skr\u00FDt sou\u010Dty v p\u0159\u00EDpad\u011B jen jednoho \u010Dlenu
com.sap.ip.bi.zen.rt.components.contextmenu.impl.long_text=Dlouh\u00FD popis
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=Nejvy\u0161\u0161\u00EDch N
com.sap.ip.bi.zen.rt.components.filterpanel.impl.COLUMNS=SLOUPCE
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_module_name=Nen\u00ED definov\u00E1n n\u00E1zev pro typ modifikace 'Modul'
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy=Hierarchie
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_one_step=Obnovit p\u0159edchoz\u00ED krok
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewranges=V\u00FDb\u011Br oblast\u00ED
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=y v rozkladu
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=Naposledy zm\u011Bnil
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_OVERSPECIFIED=V\u00FDb\u011Br v {0}("{1}", {2}) je p\u0159\u00EDli\u0161 spefick\u00FD.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_COMPLEX_SELECTION=Slo\u017Eit\u00FD v\u00FDb\u011Br nen\u00ED nyn\u00ED podporov\u00E1n pro  {0} {1}({2}).
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum=Kumulovan\u00FD sou\u010Det
com.sap.ip.bi.webapplications.ui.items.analysis.control.invalid_input=Nespr\u00E1vn\u00E1 vstupn\u00ED hodnota\: {0}
com.sap.ip.bi.webapplications.ui.items.analysis.control.module_exists=Anal\u00FDza polo\u017Eky "{0}"\: Alias modulu "{1}" se ji\u017E pou\u017E\u00EDv\u00E1
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_filter=Odstranit filtr
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedranges=Zahrnut\u00ED \u010Dleni
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=Definovat podm\u00EDnky
com.sap.ip.bi.zen.rt.components.contextmenu.impl.display=Zobrazen\u00ED
com.sap.zen.firefly.impl.TEXT_FILTERS=Filtry
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectdimension=Vyberte dimenzi
com.sap.zen.firefly.impl.CONTEXTMENU_ok=OK
com.sap.ip.bi.zen.rt.components.filterpanel.impl.novaluehelp=Pro dimenzi nen\u00ED dostupn\u00E1 n\u00E1pov\u011Bda zad\u00E1v\u00E1n\u00ED {0}.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_SCRIPTING_ERROR=P\u0159i zpracov\u00E1n\u00ED skriptu do\u0161lo k chyb\u011B
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=Vybrat hierarchii
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varnodata=\u017D\u00E1dn\u00E9 v\u00FDzvy nejsou k dispozici
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=Nejv\u00EDce detail\u016F v \u0159\u00E1dk\u00E1ch
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=Pod\u0159\u00EDzen\u00E9 uzly pod nad\u0159azen\u00FDm
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_hier=\u017D\u00E1dn\u00E1 hierarchie
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=Atributy
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_APP_NOT_LOADED=Aplikace {0} nem\u016F\u017Ee b\u00FDt zavedena
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectranges=V\u00FDb\u011Br oblast\u00ED
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection=V\u00FDb\u011Br "{0}" pro dimenzi {1} je neplatn\u00FD a byl odstran\u011Bn
com.sap.ip.bi.zen.rt.components.filterpanel.impl.go=Spustit
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sign_reversal=Zm\u011Bna znam\u00E9nka
com.sap.ip.bi.zen.rt.components.filterpanel.impl.include=Zahrnout
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=Naposledy aktualizoval
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=Ocen\u011Bn\u00ED\: Podle dimenz\u00ED
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeexcludedtit=1 oblast vylou\u010Dena
com.sap.zen.firefly.impl.CONTEXTMENU_default=Standardn\u00ED
com.sap.ip.bi.zen.rt.components.messageview.impl.MESSAGE={0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals_calc=V\u00FDpo\u010Det sou\u010Dt\u016F jako
com.sap.zen.firefly.impl.TEXT_CREATED_ON=Vytvo\u0159eno
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_TO=Odeslat (komu)...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rows=\u0158\u00E1dky
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG=Nebylo mo\u017Eno vytvo\u0159it instanci pro zdroj dat. Viz standardn\u00ED cesta pro ID protokolu "{0}". Detaily\: {1}
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_found=SET_MODULE_STATE\: Modul s aliasem {0} nenalezen
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglemember=V\u00FDb\u011Br jednotliv\u00E9ho \u010Dlena
com.sap.ip.bi.zen.rt.components.contextmenu.impl.conditional_totals=Skryt\u00ED sou\u010Dt\u016F v p\u0159\u00EDpad\u011B jen jednoho \u010Dlena
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcludedtit=Vylou\u010Deno {0} interval\u016F
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER_SINGULAR=Zpr\u00E1va
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drilldown_by=P\u0159idat dimenzi...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=Sou\u010Det nejni\u017E\u0161\u00EDch
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLBY=Rozbalit po
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_desc=Hodnoty ukazatele sestupn\u011B
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_swap=Rozbalit...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clear_all=Vymazat v\u0161e
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=T\u0159\u00EDdit dle hierarchie
com.sap.ip.bi.ui.nonur.zen.table.Column=Sloupec
com.sap.zen.firefly.impl.CONTEXTMENU_totals=Sou\u010Dty
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.MESSAGE={0}
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=Posledn\u00ED aktualizace dat
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units=Jednotky a koeficienty odstup\u0148ov\u00E1n\u00ED
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calculations=V\u00FDpo\u010Dty
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter=Filtrov\u00E1n\u00ED a odstran\u011Bn\u00ED dimenze
com.sap.ip.bi.zen.rt.components.messageview.impl.COLLAPSE=Sbalit
com.sap.zen.firefly.impl.UNSORTED=Net\u0159\u00EDd\u011Bno. Vyberte vzestupn\u00E9 t\u0159\u00EDd\u011Bn\u00ED.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals=Sou\u010Dty
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_rows=Kompaktn\u00ED zobrazen\u00ED v \u0159\u00E1dc\u00EDch
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchies=Hierarchie
com.sap.ip.bi.zen.rt.components.filterpanel.impl.columns=Sloupce
com.sap.ip.bi.webapplications.ui.items.analysis.control.script_duration=Doba b\u011Bhu skriptu\: {0} ms
com.sap.ip.bi.zen.rt.components.filterpanel.impl.all=V\u0161e
com.sap.ip.bi.zen.rt.components.ds.impl.LANDSCAPE_NOT_SUPPORTED=Syst\u00E9mov\u00E1 infrastruktura nepodporuje mapov\u00E1n\u00ED aliasu hlavn\u00EDho syst\u00E9mu
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multiple_selected=(Vybr\u00E1no v\u00EDce hodnot)
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_SHORT=Vlastnost {0} neexistuje.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.check_all=Kontrola v\u0161ech
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=Dal\u0161\u00ED nastaven\u00ED
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key=Kl\u00ED\u010D
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NOT_FOUND=V zdroji dat nebylo mo\u017Eno nal\u00E9zt dimenzi "{1}" ve v\u00FDb\u011Bru "{0}".
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=N\u00E1zev infoprovideru
com.sap.zen.firefly.impl.measures=Ukazatele
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=Popis dotazu
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectmembers=Vybrat \u010Dleny
com.sap.zen.firefly.impl.CONTEXTMENU_sort=T\u0159\u00EDdit
com.sap.ip.bi.zen.rt.components.contextmenu.impl.dimension_select=Vybrat dimenzi
com.sap.ip.bi.zen.rt.components.filterpanel.impl.search=Hled\u00E1n\u00ED
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_max=Pohybliv\u00E1 maxim\u00E1ln\u00ED hodnota
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_LONG=Skript se pokusil \u010D\u00EDst vlastnost layoutu "{0}" s hodnotou "auto" z komponenty "{1}". Jako v\u00FDsledek se vr\u00E1tilo -1
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filters_axis=Zachov\u00E1n\u00ED \u010Dlena na ose
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_FLOAT_TO_STRING=\u010C\u00EDslo nelze konvertovat na \u0159et\u011Bzec\: {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincluded=Sou\u010Det {0} zahrnut\u00FDch \u010Dlen\u016F
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_top=Zobrazen\u00ED sou\u010Dt\u016F naho\u0159e
com.sap.ip.bi.ui.nonur.zen.table.TitleSeparator=a
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_scaling_units_header=Zobrazen\u00ED koeficientu odstup\u0148ov\u00E1n\u00ED a jednotek v hlavi\u010Dce pro v\u0161echny ukazatele
com.sap.ip.bi.zen.rt.components.filterpanel.impl.predefined=P\u0159eddefinov\u00E1no
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_avg_normal=Klouzav\u00FD pr\u016Fm\u011Br hodnot, kter\u00E9 jsou nenulov\u00E9, nulov\u00E9 a chybn\u00E9
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=Odstranit z filtru
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump_select=V\u00FDb\u011Br c\u00EDle skoku
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_cells=Zobrazen\u00ED jednotek v datov\u00FDch bu\u0148k\u00E1ch
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcluded=Sou\u010Det {0} vylou\u010Den\u00FDch \u010Dlen\u016F
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=Zobrazit sou\u010Dty dole
com.sap.ip.bi.ui.nonur.zen.table.UNSORTED=Net\u0159\u00EDd\u011Bno. Vyberte vzestupn\u00E9 t\u0159\u00EDd\u011Bn\u00ED.
com.sap.ip.bi.zen.rt.components.ds.impl.CUSTOM_JSON_PROJECTION_ERROR={0}.
com.sap.zen.firefly.impl.ROWS=\u0158\u00C1DKY
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=Form\u00E1t \u010D\u00EDsel
com.sap.ip.bi.zen.rt.components.filterpanel.impl.remove=Odstranit
com.sap.ip.bi.ui.nonur.zen.table.MenuItemColWidthAdjust=\u00DAprava \u0161\u00ED\u0159ky sloupce
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_topn=Prvn\u00EDch N
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_FORMATSTRING=Form\u00E1tovac\u00ED \u0159et\u011Bzec zde nelze pou\u017E\u00EDt
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=Definovat podm\u00EDnky
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincluded=Zahrnuto {0} interval\u016F
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=Rozbalit
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_drilldown=Odstranit dimenzi
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_LONG=Skript se pokusil vyvolat vlastnost "{0}" z komponenty "{1}". Tato vlastnost neexistuje.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.submit=Aplikovat
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcluded=Vylou\u010Deno {0} interval\u016F
com.sap.zen.firefly.impl.CONTEXTMENU_levels=\u00DArovn\u011B
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selection=V\u00FDb\u011Br
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_axes=Prohodit osy
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=Odstranit v\u0161echna pravidla
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=Technick\u00E9 informace
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=N\u00E1zev dotazu
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_TEXT=Pokud b\u011B\u017E\u00ED BIP, nelze z Google Chrome tisknout; aplikaci Lumira Designer spus\u0165te na n\u011Bkter\u00E9m z dal\u0161\u00EDch podporovan\u00FDch prohl\u00ED\u017Ee\u010D\u016F uveden\u00FDch v PAM (Product Availability Matrix)
com.sap.ip.bi.zen.rt.components.contextmenu.impl.number_format=Form\u00E1t \u010D\u00EDsel
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TEXT=Nen\u00ED nic k zobrazen\u00ED, proto\u017Ee nejsou \u017E\u00E1dn\u00E1 data na ose \u0159\u00E1dek nebo ose sloupc\u016F
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=Sbalit v\u0161e
com.sap.ip.bi.zen.rt.components.ds.impl.CELL_NOT_FOUND=Bu\u0148ku, kteru jste zadali, nebylo mo\u017Eno nal\u00E9zt
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=Nen\u00ED rovno
com.sap.ip.bi.zen.rt.components.tabstrip.impl.invalid_tab_index=Neplatn\u00FD index z\u00E1lo\u017Eky
com.sap.ip.bi.zen.rt.components.contextmenu.impl.levels=\u00DArovn\u011B
com.sap.zen.firefly.impl.key=Kl\u00ED\u010D
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_subtract=Ode\u010D\u00EDst
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DEACTIVATE_HIERARCHY_NO_FLAT_MODE=Function "deactivateHierarchy" not possible, because Dimension "{0}" does not support flat mode.
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=Kl\u00ED\u010D a text
com.sap.ip.bi.zen.rt.components.contextmenu.impl.short_text=Kr\u00E1tk\u00FD popis
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_TOO_MUCH_DATA=P\u0159\u00EDli\u0161 mnoho dat
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_EXPORT_TO_LUMIRA=Nelze exportovat zdroj dat v jeho aktu\u00E1ln\u00EDm stavu. Kontaktujte sv\u00E9ho spr\u00E1vce syst\u00E9mu.
com.sap.ip.bi.zen.rt.components.gridlayout.impl.GRIDLAYOUT_INVALIDCELLINDEX=Neplatn\u00FD index bu\u0148ky
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_NO_TUPLE_MATCH=V {0} nebyla nalezena odpov\u00EDdaj\u00EDc\u00ED data.
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=Rozbalit po \u00FArove\u0148
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nodata=\u017D\u00E1dn\u00E9 dimenze nejsou k dispozici
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_from_filter=Odstran\u011Bn\u00ED z filtru
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection2=Neplatn\u00FD v\u00FDb\u011Br
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=Rozbalit v\u0161e
com.sap.ip.bi.ui.nonur.zen.table.ColWidthDblClk=Dvakr\u00E1t klikn\u011Bte pro \u00FApravu \u0161\u00ED\u0159ky sloupce
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_SHORT=V\u00FD\u0161ku nebylo mo\u017Eno zm\u011Bnit
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_ADD=Komponentu {0} nelze p\u0159idat do kontejneru {1}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.predefined_conditions=P\u0159eddefinovan\u00E9 filtry ukazatel\u016F
com.sap.ip.bi.zen.rt.components.ds.impl.PLANNING_ERR_LONG=Nelze vytvo\u0159it instanci pl\u00E1novac\u00ED slu\u017Eby "{0}".
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=Infoprovider
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_HEADER=Chyba tisku
com.sap.ip.bi.zen.rt.components.filterpanel.impl.complexselection=Komplexn\u00ED v\u00FDb\u011Br
com.sap.ip.bi.zen.rt.components.ds.impl.ASSIGN_DATASOURCE=P\u0159i\u0159azen\u00ED zdroje dat ke komponent\u011B
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_bottom=Zobrazen\u00ED sou\u010Dt\u016F dole
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_CANNOT_REMOVE_MEMBER=\u010Clen nem\u016F\u017Ee b\u00FDt z k\u0159\u00ED\u017Eov\u00E9 tabulky odstran\u011Bn
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_asc=Text vzestupn\u011B
com.sap.ip.bi.zen.rt.components.ds.impl.DIM_MULTIPLE_KEY_HIER=Dimenze {0} nenalezena. D\u016Fvodem m\u016F\u017Ee b\u00FDt pou\u017Eit\u00ED v\u00EDce kl\u00ED\u010D\u016F hierarchie, co\u017E nen\u00ED dosud podporov\u00E1no.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_locking=Zablokovat sloupec
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=Storno
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=Nebo
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=Odstranit ukazatel ze zobrazen\u00ED
com.sap.ip.bi.zen.rt.components.filterpanel.impl.addtolist=P\u0159id\u00E1n\u00ED do seznamu
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_olympic_rank=Olympick\u00E9 po\u0159adov\u00E9 \u010D\u00EDslo
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_CHANGE_PARENT=Nelze zm\u011Bnit nad\u0159azen\u00FD prvek technick\u00E9 komponenty
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_unlocking=Odblokovat sloupec
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_POSITIVE_INT=Hodnota parametru "{0}" mus\u00ED b\u00FDt v\u011Bt\u0161\u00ED nebo rovna nule.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NON_ON_VISIBLE_AXIS=Dimenze "{3}" v {0} ("{1}", {2}) nen\u00ED v \u0159\u00E1dk\u00E1ch nebo sloupc\u00EDch, a proto nem\u016F\u017Ee b\u00FDt pou\u017Eita pro v\u00FDb\u011Br dat.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.attributes=Atributy
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLUP=P\u0159echod nahoru
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_rows=\u017D\u00E1dn\u00E9 nov\u00E9 \u0159\u00E1dky\: Osa nen\u00ED p\u0159ipravena pro zad\u00E1v\u00E1n\u00ED
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLDOWN=P\u0159echod dol\u016F
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET=Chyba v getResultset
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cancel=Zru\u0161it
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SHORT=Nelze vytvo\u0159it instanci zdroje dat
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data=\u017D\u00E1dn\u00E9 nov\u00E9 \u0159\u00E1dky nebo sloupce, proto\u017Ee osa nen\u00ED p\u0159ipravena pro zad\u00E1v\u00E1n\u00ED
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=hodnota {0} je neplatn\u00E1.
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET_PARAM=Chyba v getResultset\: {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.default=Standardn\u00ED
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=St\u0159edn\u00ED popis
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_PARAM=Nelze vytvo\u0159it instanci pro zdroj dat "{0}".
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_one_step=Anulace p\u0159edchoz\u00EDho kroku
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=Nen\u00ED mezi
com.sap.ip.bi.zen.rt.components.contextmenu.impl.collapse=Sbalit v\u0161e
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_CELL=V\u00FDb\u011Br "{0}" vybral jednotlivou bu\u0148ku, ale m\u011Bla se vybrat bu\u010Fto jen jedna \u0159\u00E1dka nebo jeden sloupec.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_multiply=N\u00E1sobit
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=Filtrovat prvek a odstranit osu
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_to_start=Zp\u011Bt na za\u010D\u00E1tek
com.sap.ip.bi.ui.nonur.zen.table.CANT_CONVERT_NUMBER=Nelze zkonvertovat {0} na \u010D\u00EDslo
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NON_ON_VISIBLE_AXIS=Dimenze "{1}" ve v\u00FDb\u011Bru "{0}" nen\u00ED v \u0159\u00E1dc\u00EDch nebo sloup\u00EDch, a proto nem\u016F\u017Ee b\u00FDt pou\u017Eita pro v\u00FDb\u011Br dat.
com.sap.ip.bi.ui.nonur.zen.table.UNSUPPORTED_API=K\u0159\u00ED\u017Eov\u00E1 tabulka metody API {0} nen\u00ED nyn\u00ED podporov\u00E1na.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEMBER_NOT_FOUND=Nebylo mo\u017Eno nal\u00E9zt \u010Dlena "{4}" dimenze "{3}" v {0} ("{1}", {2}). Mo\u017En\u00E1 \u017Ee byl vyfiltrov\u00E1n.
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_cols=\u017D\u00E1dn\u00E9 nov\u00E9 sloupce\: Osa nen\u00ED p\u0159ipravena pro zad\u00E1v\u00E1n\u00ED
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_average=Klouzav\u00FD pr\u016Fm\u011Br
com.sap.ip.bi.zen.rt.components.contextmenu.impl.decimal_places=Desetinn\u00E1 m\u00EDsta
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ROWS=\u0158\u00C1DKY
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=Rozbalit uzel hierarchie
com.sap.zen.firefly.impl.grand_total=Celkov\u00FD sou\u010Det
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_asc=Hodnoty ukazatele vzestupn\u011B
com.sap.ip.bi.zen.rt.components.filterbar.impl.EXPAND_ACTION=Zobrazit v\u00EDce
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_NOT_ENABLED_FOR_PLANNING=Zdroj dat "{0}" nen\u00ED aktivov\u00E1n pro pl\u00E1nov\u00E1n\u00ED.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.noresults=\u017D\u00E1dn\u00E9 v\u00FDsledky; zp\u0159esn\u011Bte sv\u00E9 hled\u00E1n\u00ED
com.sap.ip.bi.zen.rt.components.actionsheet.impl.ACTION_SHEET_UNEXPECTED_ARGUMENT=Neo\u010Dek\u00E1van\u00FD argument
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedmembers=Zobrazen\u00ED vybran\u00FDch \u010Dlen\u016F
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit=Upravit
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=Skr\u00FDt sou\u010Dty
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_descending=T\u0159\u00EDd\u011Bn\u00ED ve sestupn\u00E9m po\u0159ad\u00ED
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=Zobrazit sou\u010Dty
com.sap.zen.firefly.impl.COLUMNS=SLOUPCE
com.sap.ip.bi.webapplications.ui.items.analysis.control.cannot_load_module=Nebylo mo\u017Eno zav\u00E9st modul {0}
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=Zobrazit koeficient odstup\u0148ov\u00E1n\u00ED v hlavi\u010Dce pro v\u0161echny ukazatele
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter_axis=Filtr
com.sap.zen.firefly.impl.CONTEXTMENU_jump=P\u0159ej\u00EDt na
com.sap.ip.bi.zen.rt.components.contextmenu.impl.add_calculation=P\u0159idat v\u00FDpo\u010Det
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator=Oper\u00E1tor
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_add=P\u0159idat
com.sap.ip.bi.zen.rt.components.filterpanel.impl.pauserefresh=P\u0159eru\u0161en\u00ED aktualizace
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_CONFIGURED_AS_PLANNING_SYSTEM=Spojen\u00ED zdroje dat "{0}" nen\u00ED konfigurov\u00E1no jako pl\u00E1novan\u00E9 spojen\u00ED.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_METHOD=Tato metoda nen\u00ED podporov\u00E1na
com.sap.ip.bi.zen.rt.components.filterpanel.impl.measures=Ukazatel\u00E9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_by_measure=Filtrovat dle ukazatele
com.sap.ip.bi.zen.rt.components.ds.impl.UNKNOWN_DIMENSION=Dimenze "{0}" neexistuje.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_DESCENDING=T\u0159\u00EDd\u011Bno sestupn\u011B. Vyberte pro vzestupn\u00E9 t\u0159\u00EDd\u011Bn\u00ED.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.norestrictions=\u017D\u00E1dn\u00E1 omezen\u00ED filtru
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=Koeficient odstup\u0148ov\u00E1n\u00ED
com.sap.ip.bi.zen.rt.components.filterbar.impl.COLLAPSE_ACTION=Zobrazit m\u00E9n\u011B
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_text=Kl\u00ED\u010D a text
com.sap.zen.firefly.impl.TEXT_QUERY=Dotaz
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_sorting_presentation=Nebyla nalezena presentace pro t\u0159\u00EDd\u011Bn\u00ED. Chyba programu\: Nelze nab\u00EDdnout funkci t\u0159\u00EDd\u011Bn\u00ED
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NOT_FOUND=V zdroji dat nebylo mo\u017Eno nal\u00E9zt dimenzi "{3}" v {0} ("{1}", {2}).
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=Nen\u00ED nic k zobrazen\u00ED, nebo\u0165 nejsou \u017E\u00E1dn\u00E1 data na ose \u017E\u00E1dek nebo ose sloupc\u016F
com.sap.ip.bi.zen.rt.components.filterpanel.impl.FREE=VOLN\u00C9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cell_locking=Zablokov\u00E1n\u00ED bu\u0148ky
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_CANNOT_BE_RESOLVED=Nelze roz\u010Dlenit alias hlavn\u00EDho syst\u00E9mu
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=P\u0159idat ukazatel do zobrazen\u00ED
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=Posledn\u00ED zm\u011Bna dne
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_LONG=setColumnWidth v k\u0159\u00ED\u017Eov\u00E9 tabulce {0} pou\u017Eil neplatnou \u0161\u00ED\u0159ku {1}
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_active=SET_MODULE_STATE\: \u017D\u00E1dn\u00FD modul v anal\u00FDze polo\u017Eky {0}
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0003=Chyba p\u0159i ulo\u017Een\u00ED z\u00E1lo\u017Eky. Z\u00E1lo\u017Eky fragment\u016F a mobiln\u00ED z\u00E1lo\u017Eky fragment\u016F nesm\u00ED odkazovat na zdroje dat aktivovan\u00E9 pro pl\u00E1nov\u00E1n\u00ED.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_VAR_TYPE=Typ prom\u011Bnn\u00E9 {0} pro prom\u011Bnnou {1} nen\u00ED podporov\u00E1n.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort=T\u0159\u00EDdit
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0002=Chyba p\u0159i ulo\u017Een\u00ED fragmentu z\u00E1lo\u017Eky. Fragmenty z\u00E1lo\u017Eek nesm\u00ED obsahovat \u017E\u00E1dn\u00E9 komponenty galerie fragment\u016F
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0001=Chyba p\u0159i ulo\u017Een\u00ED fragmentu z\u00E1lo\u017Eky. P\u0159enosit.fragment z\u00E1lo\u017Eky nesm\u00ED obsahovat \u017E\u00E1dn\u00E9 komponenty rozd\u011Bl.bu\u0148ky.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.cancel=Zru\u0161it
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersexcludedtit=Vylou\u010Deno {0} \u010Dlen\u016F
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_RECTANGLE=V\u00FDb\u011Br "{0}" je p\u0159\u00EDli\u0161 v\u0161eobecn\u00FD; m\u011Bla by se vybrat jen jedna \u0159\u00E1dka nebo jeden sloupec. V\u00FDb\u011Br obsahuje nespecifikovan\u00E9 prom\u011Bnn\u00E9 dimenze u \u0159\u00E1dek i sloupc\u016F.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_columns=Kompaktn\u00ED zobrazen\u00ED ve sloupc\u00EDch
com.sap.ip.bi.zen.rt.components.contextmenu.impl.delete=Vymazat
com.sap.ip.bi.zen.rt.components.filterpanel.impl.to=Kon\u010D\u00ED v
com.sap.zen.firefly.impl.refresh=Aktualizovat
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TITLE=\u017D\u00E1dn\u00E1 data k zobrazen\u00ED
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=Kompaktn\u011B zobrazit ve sloupc\u00EDch
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=Kl\u00ED\u010D sestupn\u011B
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER=Zpr\u00E1vy
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=Potla\u010Dit nuly v \u0159\u00E1dc\u00EDch
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=Dlouh\u00FD popis
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=Zobrazit sou\u010Dty naho\u0159e
com.sap.ip.bi.zen.rt.components.messageview.impl.EXPAND=Rozbalit
com.sap.ip.bi.zen.rt.components.messageview.impl.CLEAR_ALL=Vymazat v\u0161e
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=Posledn\u00ED aktualizace dne
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=Hierarchie
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varclearfilter=Anulovat v\u00FDzvy
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_drillpath=Cesta rozbalen\u00ED neexistuje
com.sap.ip.bi.zen.rt.components.contextmenu.impl.change_drilldown=Zm\u011Bna roz\u010Dlen\u011Bn\u00ED
com.sap.ip.bi.zen.rt.components.filterpanel.impl.usesearch=K nalezen\u00ED mno\u017Einy v\u00FDsledk\u016F pou\u017Eijte panel hled\u00E1n\u00ED
com.sap.ip.bi.zen.rt.components.filterpanel.impl.MORE_THAN_MAX_MEMBERS=Je dostupn\u00FDch v\u00EDce z\u00E1znam\u016F. Omezte sv\u00E9 hled\u00E1n\u00ED.
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=Potla\u010Dit nuly ve sloupc\u00EDch
com.sap.ip.bi.zen.rt.components.contextmenu.impl.include_members=Zahrnout jen \u010Dleny
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=Zarovn\u00E1n\u00ED uzl\u016F ni\u017E\u0161\u00ED \u00FArovn\u011B
com.sap.ip.bi.zen.rt.components.contextmenu.impl.more=V\u00EDce...
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=Pravidla
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DIMENSION_NOT_SUPPORTED=DIMENZE nen\u00ED podporov\u00E1na pro {0}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_to_end=J\u00EDt na konec
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=Nejv\u00EDce detail\u016F ve sloupc\u00EDch
com.sap.ip.bi.zen.rt.components.filterpanel.impl.input=Vstup
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_UNDERSPECIFIED=V\u00FDb\u011Br v {0}("{1}", {2}) nen\u00ED dostate\u010Dn\u011B specifikov\u00E1n.
com.sap.zen.firefly.impl.TEXT_CREATED_BY=Vytvo\u0159il
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_bottomn=Posledn\u00EDch N
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.NOT_SUPPORTED={0} nen\u00ED aktu\u00E1ln\u011B podporov\u00E1n
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_DS=Nepodporovan\u00FD typ zdroje dat\: {0}
com.sap.zen.firefly.impl.resultset_too_large=Ot\u00E1zka vr\u00E1tila v\u00EDce v\u00FDsledk\u016F, ne\u017E bylo mo\u017En\u00E9 zobrazit. Pro zobrazen\u00ED v\u0161ech v\u00FDsledk\u016F d\u00E1le filtrujte v\u00E1\u0161 v\u00FDb\u011Br. Voliteln\u011B m\u016F\u017Eete pro zobrazen\u00ED v\u0161ech v\u00FDsledk\u016F pou\u017E\u00EDt funk\u010Dnost Export do Excelu.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_ASCENDING=T\u0159\u00EDd\u011Bno vzestupn\u011B. Vyberte pro sestupn\u00E9 t\u0159\u00EDd\u011Bn\u00ED.
com.sap.ip.bi.ui.nonur.zen.table.DATASOURCE_NOT_INSTANTIATED=Pro zdroj dat nebylo mo\u017Eno vytvo\u0159it instanci
com.sap.ip.bi.zen.rt.components.contextmenu.impl.clear=Anulovat
com.sap.zen.firefly.impl.total=Celkem
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_LONG=setColumnWidth v k\u0159\u00ED\u017Eov\u00E9 tabulce {0} pou\u017Eil index sloupce {1}
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_NOT_CELL=V\u00FDb\u011Br "{0}" nevybral jednotlivou bu\u0148ku.
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=Hierarchie
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_ascending=T\u0159\u00EDd\u011Bn\u00ED ve vzestupn\u00E9m po\u0159ad\u00ED
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum_rounded=Kumulovan\u00FD sou\u010Det zaokrouhlen\u00FDch hodnot
com.sap.ip.bi.zen.rt.components.ds.impl.NO_DISPLAY_TYPE=Pro \u010Dlena nen\u00ED k dispozici typ zobrazen\u00ED.
com.sap.ip.bi.zen.rt.uiframework.controls.ILLEGAL_STATE=Nedovolen\u00FD stav
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_hierarchy=T\u0159\u00EDd\u011Bn\u00ED dle hierarchie
com.sap.zen.firefly.impl.CONTEXTMENU_text=Text
com.sap.ip.bi.ui.nonur.zen.table.TitleAxisSeparator=dle
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_IN_DEFAULT_GROUP=Zdroj dat "{0}" je p\u0159i\u0159azen ke skupin\u011B zpracov\u00E1n\u00ED "{1}". Zdroje dat p\u0159i\u0159azen\u00E9 ke skupin\u00E1m zpracov\u00E1n\u00ED nemohou b\u00FDt nastaveny jako p\u0159ipraven\u00E9 pro zad\u00E1v\u00E1n\u00ED.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NOT_FOUND=V zdroji dat nebylo mo\u017Eno nal\u00E9zt ukazatel "{1}" v {0} ("{1}", {2}).
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_INITIALIZED=Zdroj dat "{0}" je inicializov\u00E1n.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_no_display=\u017D\u00E1dn\u00E9 zobrazen\u00ED
com.sap.ip.bi.webapplications.ui.items.analysis.control.mod_context=Polo\u017Eka "{0}", modul {1}\: "{2}"
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter=Kumulovan\u00FD po\u010Det v\u0161ech hodnot
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcludedtit=1 \u010Dlen vylou\u010Den
com.sap.ip.bi.zen.rt.components.filterpanel.impl.exclude=Vylou\u010Dit
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_divide=D\u011Blit
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=Text vzestupn\u011B
com.sap.ip.bi.zen.rt.components.messageview.impl.REMOVE=Odstranit
com.sap.ip.bi.ui.nonur.zen.table.GRAND_X=Celkem {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.ok=OK
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN_TWO_STRUC=Opa\u010Dn\u00E9 znam\u00E9nko se ignoruje u zdroj\u016F dat se dv\u011Bma strukturami
com.sap.ip.bi.zen.rt.components.dialog.variable.dlgtitle=V\u00FDzvy
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_display=Nezobrazovat
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimensions=Dimenze
com.sap.zen.firefly.impl.pause=P\u0159est\u00E1vka
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clearfilter=Vymazat filtry
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeincludedtit=1 oblast zahrnuta
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand_level=Rozbalen\u00ED na \u00FArove\u0148
com.sap.zen.firefly.impl.text=Text
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_INT={0} nelze konvertovat na cel\u00E9 \u010D\u00EDslo
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG3=Nelze vytvo\u0159it instanci pro zdroj dat "{0}" k pr\u00E1zdn\u00E9mu dotazu.
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG2=Nelze vytvo\u0159it instanci pro zdroj dat  "{0}" k dotazu "{1}".
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multi_totals=V\u00FDb\u011Br v\u00EDce sou\u010Dt\u016F...
com.sap.zen.firefly.impl.CONTEXTMENU_display=Zobrazit
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomemberforkey=Nelze naj\u00EDt \u010Dlena v  {0} pro kl\u00ED\u010D {1}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter_only_normal=Kumulovan\u00FD po\u010Det v\u0161ech hodnot, kter\u00E9 jsou nenulov\u00E9, nulov\u00E9 a chybn\u00E9
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=Filtrovat prvek
com.sap.zen.firefly.impl.SORTED_DESCENDING=T\u0159\u00EDd\u011Bno sestupn\u011B. Vyberte vzestupn\u00E9 t\u0159\u00EDd\u011Bn\u00ED.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent_a=Procento shody
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_locking=Zablokovat \u0159\u00E1dku
com.sap.ip.bi.zen.rt.components.tabstrip.impl.all_tabs_disabled=V\u0161echny z\u00E1lo\u017Eky jsou deaktivov\u00E1ny
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=Hodnoty ukazatele sestupn\u011B
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=\u017D\u00E1dn\u00E1 hierarchie
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_UNEXPECTED_ARGUMENT=Neo\u010Dek\u00E1van\u00FD argument
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text_key=Text a kl\u00ED\u010D
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincludedtit=Zahrnuto {0} interval\u016F
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NON_ON_VISIBLE_AXIS=Ukazatel "{1}" v {0} ("{1}", {2}) nen\u00ED v \u0159\u00E1dk\u00E1ch nebo sloupc\u00EDch, a proto nem\u016F\u017Ee b\u00FDt pou\u017Eit pro v\u00FDb\u011Br dat.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=Nejni\u017E\u0161\u00EDch %
com.sap.ip.bi.zen.rt.components.contextmenu.impl.FILTER_EXCLUDE=Vylou\u010Dit
com.sap.ip.bi.zen.rt.components.filterbar.impl.NO_VARIANT=\u017D\u00E1dn\u00E1 varianta
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedranges=Vylou\u010Den\u00ED \u010Dleni
com.sap.zen.firefly.impl.CONTEXTMENU_filter=Filtrovat
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_TOO_MANY_CELLS_FOR_PIXEL_BASED_SCROLLING=Po\u010Det bun\u011Bk v k\u0159\u00ED\u017Eov\u00E9 tabulce {0} p\u0159esahuje doporu\u010Den\u00FD limit, je-li aktivov\u00E1no "rolov\u00E1n\u00ED v pixelech". Kontaktujte sv\u00E9ho v\u00FDvoj\u00E1\u0159e aplikace. V\u00EDce informac\u00ED viz pokyn SAP 1931691.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ok=OK
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_INITIAL_VIEW_PROPERTY=Inici\u00E1ln\u00ED view vlastnosti {0} s hodnotou {1} nen\u00ED nyn\u00ED podporov\u00E1no.
com.sap.ip.bi.zen.rt.framework.jsengine.PENDING_SCRIPT=Nedokon\u010Den\u00FD skript je ji\u017E obnoven
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=Kompaktn\u011B zobrazit v \u0159\u00E1dc\u00EDch
com.sap.ip.bi.zen.rt.components.filterpanel.impl.from=Za\u010D\u00EDn\u00E1 u
com.sap.zen.firefly.impl.CONTEXTMENU_key=Kl\u00ED\u010D
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN=U tohoto v\u00FDpo\u010Dtu se zohled\u0148uje opa\u010Dn\u00E9 znam\u00E9nko
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_API={0} Metoda API {1} nen\u00ED nyn\u00ED podporov\u00E1na.
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_VALUE=Pro n\u011Bkterou z dimenz\u00ED v getData nebo getDataAsString je zad\u00E1na nespr\u00E1vn\u00E1 hodnota
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit_name=\u00DAprava n\u00E1zvu
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter=Filtr
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent=Procento rozd\u00EDl\u016F
com.sap.zen.firefly.impl.dimensions=Dimenze
com.sap.ip.bi.ui.nonur.zen.table.Row=\u0158\u00E1dka
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump=Skok na
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_LONG=Skript se pokusil zm\u011Bnit vlastnost layoutu "v\u00FD\u0161ka" pro komponentu "{0}". V\u00FD\u0161ku t\u00E9to komponenty nelze m\u011Bnit
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_normalize_group_result=Procentu\u00E1ln\u00ED hodnota p\u0159isp\u011Bn\u00ED
com.sap.ip.bi.zen.rt.uiframework.services.renderserializaion.TEXT_ALREADY_ADD=Text je ji\u017E p\u0159id\u00E1n k aktu\u00E1ln\u00EDmu prvku
com.sap.ip.bi.zen.rt.components.filterpanel.impl.unexpectederror=Neo\u010Dek\u00E1van\u00E1 chyba\: {0}
com.sap.ip.bi.zen.rt.components.ds.impl.no_portal=Pro alias syst\u00E9mu {0} nen\u00ED konfigurov\u00E1n \u017E\u00E1dn\u00FD port\u00E1l.
com.sap.zen.firefly.impl.TEXT_REFRESHED=Naposledy aktualizov\u00E1no
com.sap.zen.firefly.impl.TEXT_VARIABLES=Prom\u011Bnn\u00E9
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomembers=\u017D\u00E1dn\u00ED \u010Dleni
com.sap.zen.firefly.impl.cancel=Zru\u0161it
com.sap.zen.firefly.impl.SORTED_ASCENDING=T\u0159\u00EDd\u011Bno vzestupn\u011B. Vyberte sestupn\u00E9 t\u0159\u00EDd\u011Bn\u00ED.
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=hodnota {0} je neplatn\u00E1 pro typ {1}.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedranges=Zobrazen\u00ED vybran\u00FDch oblast\u00ED
com.sap.ip.bi.ui.nonur.zen.table.EXC_UNKNOWN_SORTING=Tvrzen\u00ED; nezn\u00E1m\u00FD stav t\u0159\u00EDd\u011Bn\u00ED\: {0}
com.sap.zen.firefly.impl.saveTile=Ulo\u017Eit jako dla\u017Edici
com.sap.zen.firefly.impl.ColWidthDblClk=Dvojit\u00FDm kliknut\u00EDm uprav\u00EDte \u0161\u00ED\u0159ku sloupce
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedmembers=Zahrnut\u00ED \u010Dleni
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_DIM_OR_MEASRUE=V ukazateli nebo dimenzi, kter\u00FD chcete otev\u0159\u00EDt pomoc\u00ED getData nebo getDataAsString, existuje probl\u00E9m
com.sap.ip.bi.zen.rt.components.filterpanel.impl.loadmembers=Zaveden\u00ED \u010Dlen\u016F...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=a
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cond_formatting=Podm\u00EDn\u011Bn\u00E9 form\u00E1tov\u00E1n\u00ED
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_FLOAT={0} nelze konvertovat na float \u010D\u00EDslo
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedmembers=Vylou\u010Den\u00ED \u010Dleni
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_SHORT=Neplatn\u00E1 \u0161\u00ED\u0159ka sloupce {0}
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=Kl\u00ED\u010D vzestupn\u011B
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersincludedtit=Zahrnuto {0} \u010Dlen\u016F
com.sap.ip.bi.webapplications.ui.items.analysis.control.0001_no_ur_ctrl=Toto nen\u00ED kontrola UR
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_name=SET_MODULE_STATE\: Nen\u00ED definov\u00E1n alias modulu
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_SHORT=Hodnota "auto" nem\u016F\u017Ee b\u00FDt zm\u011Bn\u011Bna skripty
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_CLOSE=OK
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=Text a kl\u00ED\u010D
com.sap.ip.bi.zen.rt.components.contextmenu.impl.select_filter=Filtrov\u00E1n\u00ED \u010Dlen\u016F...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_desc=Kl\u00ED\u010D sestupn\u011B
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_desc=Text sestupn\u011B
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_LONG=Skript se pokusil zm\u011Bnit vlastnost layoutu "{0}" s hodnotou "auto" pro komponentu "{1}". Hodnota "auto" nem\u016F\u017Ee b\u00FDt skriptem zm\u011Bn\u011Bna
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_unlocking=Odblokovat \u0159\u00E1dku
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_asc=Kl\u00ED\u010D vzestupn\u011B
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=Nejni\u017E\u0161\u00EDch N
com.sap.zen.firefly.impl.TEXT_CREATED=Vytvo\u0159eno
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=Sou\u010Det nejvy\u0161\u0161\u00EDch
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimmembernotcreated=\u010Clen dimenze nem\u016F\u017Ee b\u00FDt v getMembersForComponentList vytvo\u0159en
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_SHORT=Neplatn\u00E1 \u0161\u00ED\u0159ka sloupce {0}
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SYSTEM=Nelze vytvo\u0159it instanci pro zdroj dat "{0}" u pr\u00E1zdn\u00E9ho n\u00E1zvu syst\u00E9mu.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewmembers=Vybrat \u010Dleny
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_min=Pohybliv\u00E1 minim\u00E1ln\u00ED hodnota
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_MEMBER_NOT_FOUND=Nebylo mo\u017Eno nal\u00E9zt \u010Dlena "{2}" dimenze "{1}" ve v\u00FDb\u011Bru "{0}". Mo\u017En\u00E1 \u017Ee byl vyfiltrov\u00E1n.
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=Hodnoty ukazatele vzestupn\u011B
com.sap.ip.bi.zen.rt.components.filterpanel.impl.text=Text
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=Nejvy\u0161\u0161\u00EDch %
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_rows=\u017D\u00E1dn\u00E9 nov\u00E9 \u0159\u00E1dky\: Osa je p\u0159ipravena pro zad\u00E1v\u00E1n\u00ED, ale ne v\u0161echny charakteristiky lze definovat interaktivn\u011B
com.sap.ip.bi.zen.rt.components.filterpanel.impl.back=Zp\u011Bt
com.sap.ip.bi.zen.rt.components.filterpanel.impl.key=Kl\u00ED\u010D
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=Kompaktn\u00ED zobrazen\u00ED nen\u00ED mo\u017En\u00E9 p\u0159i pou\u017Eit\u00ED dimenze {0}
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=Nastavit jako filtr
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=Desetinn\u00E1 m\u00EDsta
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=Ocen\u011Bn\u00ED\: Pravidla s
com.sap.ip.bi.zen.rt.components.filterpanel.impl.filter=Filtr
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_rank=Po\u0159adov\u00E9 \u010D\u00EDslo
com.sap.ip.bi.zen.rt.components.contextmenu.impl.detail_calc=P\u0159id\u00E1n\u00ED dynamick\u00E9ho v\u00FDpo\u010Dtu
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_header=Zobrazen\u00ED obou v hlavi\u010Dce
com.sap.zen.firefly.impl.TEXT_CHANGED=Naposledy zm\u011Bn\u011Bno
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglerange=V\u00FDberte jednotlivou oblast
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=Popis infoprovideru
com.sap.ip.bi.zen.rt.components.filterpanel.impl.toomany=P\u0159\u00EDli\u0161 mnoho v\u00FDsledk\u016F; zp\u0159esn\u011Bte svoje hled\u00E1n\u00ED
com.sap.ip.bi.zen.rt.components.contextmenu.impl.medium_text=St\u0159edn\u00ED popis
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy_select=Vybrat hierarchii
com.sap.ip.bi.ui.nonur.zen.table.MeasureStructureText=Ukazatel\u00E9
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_SELECT=Cesta rozbalen\u00ED...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.based_on_measure=Zalo\u017Eeno na ukazateli
com.sap.zen.firefly.impl.prompts=V\u00FDzvy
com.sap.ip.bi.zen.rt.components.contextmenu.impl.set_as_filter=Nastaven\u00ED jako filtru
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=Pod\u0159\u00EDzen\u00E9 uzly nad nad\u0159azen\u00FDm
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_rows=Potla\u010Den\u00ED nul ve \u0159\u00E1dk\u00E1ch
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_cols=\u017D\u00E1dn\u00E9 nov\u00E9 sloupce\: Osa je p\u0159ipravena pro zad\u00E1v\u00E1n\u00ED, ale ne v\u0161echny charakteristiky lze definovat interaktivn\u011B
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=\u017D\u00E1dn\u00E1 data k zobrazen\u00ED
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros=Potla\u010Den\u00ED nul
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drillpath_select_dialog_title=V\u00FDb\u011Br cesty rozbalen\u00ED
